﻿html{background-color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-size:11pt; color: #888888; text-align: center; margin:0px auto auto auto; padding:0px; min-height:100%; width:100%; height:100%;}
body { margin: 0px auto auto auto; padding:0px; font-size:11pt; color: #888888; font-family: 'Open Sans', sans-serif; text-align: center; width:100%; height:100%; }
h1{ color: #FF6600 !important; margin: 0px 0px 0px 0px; padding:0px 0px 10px 0px; font-size: 20pt !important; text-align: left; font-weight: normal; }
h2{ color: #FF6600 !important; margin: 0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; font-size: 18pt !important; text-align: left; font-weight: normal;}
h3{ color: #FF6600; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size: 12pt; text-align: left; font-weight: normal; }
p{ text-align:justify;}
input{  font-size: 11pt; font-family: 'Open Sans', sans-serif; color: #888888; background-color: #FAFAFA; margin: auto 2px auto 2px; padding-left: 3px; padding-right: 3px; border: 1px solid #E6E6E6;}
textarea{  font-size: 11pt; font-family: 'Open Sans', sans-serif;  color: #888888; background-color:#FAFAFA; margin: auto 2px auto 2px; padding-left: 3px; padding-right: 3px; border: 1px solid #E6E6E6; resize: none;}
select{ font-size: 11pt; font-family: 'Open Sans', sans-serif; color: #888888; background-color:#FAFAFA; padding-left: 3px;}
a { color: #FF6600;  text-decoration:none !important;}
a:hover { color: #888888; text-decoration:none !important;}
div{ margin:0px auto;}
table{border-collapse: collapse; padding:0px 0px 0px 0px; margin:0px auto; }
td{ padding:0; border-spacing:0px 0px; }
li{ line-height:22px;}
form{ margin: 0px auto; padding: 0px; height: 100%;}

/*html>body #ContenidoWeb{ height: auto; margin: 0px auto; padding: 0px; }*/
/*.Contenedor{ width: 100%; height:auto; min-height:100%; position:relative;}*/

.Transparente{ background-color:Transparent !important; border-style: none !important; border-width:0px !important; border-color: transparent !important;}
.DivSeparador{ width:100%; height:0px; clear: both;}

/* COLORES
    GRIS LOGO: #898989
    VERDE LOGO: #FF6600
*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #BBBBBB;
  opacity: 1; /* Firefox */
  font-style:italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #BBBBBB;
  font-style:italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #BBBBBB;
  font-style:italic;
}

/* GENERALES */
.Padding0{ padding:0px !important;}
.Padding5{ padding-left:5px !important; padding-right:5px !important;}
.PadRes0{padding-left:15px !important; padding-right:15px !important;}
.PadT10{padding-top:10px !important;}
.PadTRes10{padding-top:10px !important;}
.MargB10{margin-bottom:10px !important;}
.MargB5{margin-bottom:5px !important;}
.W100XS{width:auto;}
.LH30{line-height:30px;}

.divMP { display:none; text-align:center; width:700px; -webkit-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75); box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75);}
.divMP2 { width:650px;height:400px; padding:10px 20px 20px 20px; text-align:justify; margin-top:-10px; line-height:15pt; font-size:0.9rem !important;}

.Paginador { color:#888888 !important; font-weight:bold; font-size:14pt; margin:0px 4px 0px 4px;}
.Paginador:hover { color:#FF6600 !important; font-weight:bold;}
.PaginadorActual { font-weight:bold; color:#FF6600; margin:0px 4px 0px 4px; font-size:14pt;}

/* PRINCIPALES*/
.BgPpal{text-align:center;}
.BgPpal img{ width:100%;}
.Logo{ position:absolute; top:20px; left:50px; text-align:left;}
.Logo img{ height:100px;}
.Menu{ position:absolute; top:20px; right:50px; text-align:right;}
.Menu a{ color: white !important; text-decoration:none; margin-left:25px; font-size:12pt; text-shadow:2px 2px 2px #666666;}
.Menu a:hover{ color: #FF6600 !important; }
.Slogan{position:absolute; top:150px; right:50px; width:500px; }
.Slogan h1{ color: white !important; font-size: 28pt !important; text-align: right; font-weight: bold; font-style:italic; font-family: 'Open Sans', sans-serif; line-height:50px; text-shadow: 2px 2px 3px rgba(78, 85, 85, 1);}
.Slogan2{position:absolute; top:150px; right:50px; width:500px; }
.Slogan2 h1{ color: white !important; font-size: 28pt !important; text-align: right; font-weight: bold; font-style:italic; font-family: 'Open Sans', sans-serif; line-height:50px; text-shadow: 2px 2px 3px rgba(78, 85, 85, 1);}
.BusquedaPpal{position:absolute; top:500px; left:20%; width:60%; text-align:center; line-height:50px;}
.BusquedaPpal h2{ color: white !important; font-size: 22pt !important; text-align: center; font-weight: bold; margin-bottom:20px !important; text-shadow: 2px 2px 3px rgba(78, 85, 85, 1);}
.BusquedaPpal input[type="text"]{ width:100%; height:35px; line-height:35px; border:none; border-radius:5px; -webkit-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75); box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75);}
.BusquedaPpal select{width:100%; height:35px; line-height:35px; border:none; border-radius:5px; -webkit-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75); box-shadow: 4px 4px 8px 0px rgba(50, 50, 50, 0.75);}
.BotonBuscar{ background-color:#FF6600; color:white; text-align: center; font-weight:bold; border:none; width:100%; height:35px; line-height:35px; background-image:url(imgv2/lupa.png); background-position:right 10px center; background-repeat:no-repeat; border-radius:5px;}
.BotonBuscar:hover{ background-color:#BBBBBB;}
.BotonGeneral{ background-color:#FF6600; color:white; text-align: center; font-weight:bold; border:none; width:300px; height:35px; line-height:35px; border-radius:5px;}
.BotonGeneral:hover{ background-color:#BBBBBB;}
.Pie { background-color:#214e99; padding-top:20px; padding-bottom:20px; color: white; font-size:9pt; line-height:23px;}
.Pie b{ color: white; font-size:12pt;}
.Pie a{ color: white !important; cursor:pointer;}
.Pie a:hover{color:#FF6600 !important;}
.Pie img{ margin-top:10px; margin-left:5px; margin-right:5px;}
.BGGris{background-color:#F5F5F5;}
.BGWhite{background-color:#FFFFFF;}
.ContGeneral{padding-top:50px; padding-bottom:50px; text-align:left; background-color: white; min-height:400px;}
.ContGeneral img{ margin-bottom:15px; width:100%;}
.ContGeneral2{padding-top:50px; padding-bottom:50px; text-align:left; min-height:400px;}
.ContGeneral2 h3{ color: black; font-size:15pt; font-weight:bold; text-align:left; margin-bottom:15px; }

/* HOME */
.Destacados{ padding-top:50px; padding-bottom:50px; text-align:left;}
.Destacados h3{ color: black; font-size:15pt; font-weight:bold; text-align:left; margin-bottom:15px; }
.BtnVerMas{ background-color:#FF6600; color:white; text-align: center; font-weight:bold; border:none; width:180px; height:35px; line-height:35px; border-radius:5px;}
.BtnVerMas:hover{ background-color:#BBBBBB;}
.Razones{ padding-top:50px; padding-bottom:50px; text-align:left;}
.Razones h3{ color: black; font-size:15pt; font-weight:bold; text-align:center; margin-bottom:15px; }
.Razones img{ margin-bottom:20px; margin-top:20px; height:100px;}
.Razones b{ font-size:12pt; color: black; margin-bottom:10px; display:inline-block}
.PanelBuscar{ position:absolute; bottom:0px; left:250px; background-color:white; width:auto; z-index:100; text-align:center; padding:50px 80px 50px 80px; line-height:25px;}
.PanelBuscar b{color:#FF6600; font-size:16pt; margin-bottom:20px; display:inline-block;}
.PanelBuscar a{color: black !important; font-size:15pt; font-weight:bold;}
.PanelBuscar a:hover{color:#BBBBBB !important;}

.itemResultado{ background-color:white; width:100%; min-height:400px; color:#888888 !important; margin-bottom:25px; border-radius:10px;-webkit-box-shadow: 7px 7px 19px -4px rgba(158,158,158,1); -moz-box-shadow: 7px 7px 19px -4px rgba(158,158,158,1); box-shadow: 7px 7px 19px -4px rgba(158,158,158,1);}
.itemResultado a{ color:#888888 !important;}
.itemResultado:hover { -webkit-box-shadow: 7px 7px 19px -4px rgba(120,120,120,1); -moz-box-shadow: 7px 7px 19px -4px rgba(120,120,120,1); box-shadow: 7px 7px 19px -4px rgba(120,120,120,1);}
.itemResultado:hover .itemResultadoImg img{ transform: scale(1.2,1.2)}
.itemResultadoImg{ height:230px; overflow:hidden; position:relative;}
.itemResultadoImg img{ width:100%; min-height:230px;}
.itemResultadoTxt{ height:150px; padding:10px; line-height:25px;}
.itemResultadoTxt span{vertical-align:middle;}
.itemResultadoTxt img{margin-right:5px; height:20px;  vertical-align:middle;}
.itemDesc{ width:100%; margin-top:10px; margin-bottom:10px; height:40px; text-align:left; font-size:9pt; color:#BBBBBB; font-style:italic; line-height:20px; overflow:hidden;}
.itemOperacionV{ position:absolute; right:10px; top:10px; background-color:#214e99; padding:3px 10px 3px 10px; color:white;}
.itemOperacionA{ position:absolute; right:10px; top:10px; background-color:#FF6600; padding:3px 10px 3px 10px; color:white;}
.itemOperacionVA{ position:absolute; right:10px; top:10px; background-color:#911ECB; padding:3px 10px 3px 10px; color:white;}
.itemRef{position: absolute; bottom: 10px; right: 10px; text-align: right; color: white; text-shadow: 2px 2px 2px #000000;}

.PanelModal{vertical-align: middle; background-color: #333333; filter:alpha(opacity=60); opacity:0.6;}
.modalPop{ background-color:white; padding:20px; width:580px; border-radius:10px !important; position:relative;}
.ModalClose{ position: absolute; top:-10px; right:-10px; height:30px; width:30px;}
.ModalClose img{ cursor:pointer;}
.DivPopUpHeader{ position: relative; width:380px; height:30px; background-color:#FF6600; color: White; font-size:12pt; text-align: left; padding-left:20px; padding-top:10px;}
.DivPopUpContenido{width:360px; height:50px; background-color: White; text-align: center; padding:20px;}
.DivCerrarPopUp{ position: absolute; top:-12px; right:-10px; height:30px; width:30px; z-index:100;}

/* CONTACTO */
.ContactoForm input[type="text"]{ width:100%; height:35px; line-height:35px; border:none; border-radius:5px; -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75);}
.ContactoForm input[type="password"]{ width:100%; height:35px; line-height:35px; border:none; border-radius:5px; -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75);}
.ContactoForm select{width:100%; height:35px; line-height:35px; border:none; border-radius:5px; -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75);}
.ContactoForm textarea{width:100%; border:none; border-radius:5px; -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75); box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.75);}
.ContactoForm input[type="checkbox"]{ height:20px; width:20px; vertical-align:middle;}
.BotonEnviar{ background-color:#FF6600; color:white; text-align: center; font-weight:bold; border:none; width:250px; height:35px; line-height:35px; background-image:url(imgv2/enviar.png); background-position:right 10px center; background-repeat:no-repeat; border-radius:5px;}
.BotonEnviar:hover{ background-color:#BBBBBB;}
.DatosContacto{ line-height:40px;}
.DatosContacto img{ height:20px; vertical-align:middle; margin-right:10px;}
.DatosContacto b{ vertical-align:middle;}

/* FICHA PRODUCTO */
.itemFoto{ height:110px; margin-bottom:10px; overflow:hidden;}
.itemFoto img{ width:96%; margin-left:2%; margin-right:2%;}
.EncabezadoFicha{border-bottom:1px solid #214e99; margin-bottom:15px; margin-top:10px;}
.fichaIcon{ text-align:center; height:30px;}
.fichaTxt{ text-align:left; height:30px;}
.fichaTxt b{color: black;}
.fichaIcon img{ height:20px;}
.IconAcciones img{ margin-right:10px; height:24px;}
.fichaContacto { background-color: #F0F0F0; padding:20px; border:1px solid #FF6600;}
.fichaContacto input[type="text"]{ background-color:white;}
.fichaContacto input[type="checkbox"]{ background-color:white;}
.PadFormFicha{ padding-left:30px; padding-right:0px;}

/* COLORES
    Rojo #FF6600    
    Gris #808080
    Gris Medio #E6E6E6
    Gris Oscuro #333333
*/

.navbar-nav > li > a { padding:3px !important;}
.navbar-default { background-color:white !important; border:none !important;}
.navbar { margin-bottom:0px !important;}

/*RESPONSIVE*/
@media (min-width: 200px) and (max-width: 767px) {
    .PadRes0{padding-left:0px !important; padding-right:0px !important;}
    .PadTRes10{padding-top:0px !important;}
    .W100XS{width:100%;}
    .Logo{ position:relative; top:0px; left:0px; text-align:center;}
    .Logo img{ height:auto; width:70%; margin-bottom:10px; margin-top:10px;}
    .Slogan{position:absolute; top:120px; right:5%; width:90%; }
    .Slogan h1{ font-size: 16pt !important; line-height:30px; }
    .Slogan2{position:absolute; top:120px; right:5%; width:90%; }
    .Slogan2 h1{ font-size: 16pt !important; line-height:30px; }
    .BusquedaPpal{position:relative; top:0px; left:0; width:80%; text-align:center; line-height:50px; padding-bottom:30px;}
    .BusquedaPpal h2{ color: white !important; font-size: 20pt !important;}
    .BusquedaPpal input[type="text"]{ width:100%; height:30px; line-height:30px; border:none;}
    .BusquedaPpal select{width:100%; height:30px; line-height:30px; border:none;}
    .PanelBuscar{ position:relative; bottom:0px; left:0px; background-color:white; width:auto; z-index:100; text-align:center; padding:20px 20px 50px 20px; line-height:25px;}
    .PanelBuscar b{color:#FF6600; font-size:16pt; margin-bottom:20px; display:inline-block;}
    .PanelBuscar a{color: black !important; font-size:15pt; font-weight:bold;}
    .PanelBuscar a:hover{color:#BBBBBB !important;}
    .ContGeneral{padding-top:20px; padding-bottom:20px;}
    .ContGeneral2{padding-top:20px; padding-bottom:20px;}
    .itemResultadoTxt span{ font-size:9pt;}
    .itemResultadoTxt img{height:15px;}

    /* FICHA PRODUCTO */
    .itemFoto{ height:auto; margin-bottom:10px; overflow:hidden;}
    .itemFoto img{ width:100%; margin-left:0px;}
    .fichaIcon{ height:auto; min-height:30px;}
    .fichaTxt{ height:auto; min-height:30px;}
    .fichaContacto { padding:10px;}
    .PadFormFicha{ padding-left:0px; padding-right:0px;}

 }

@media (min-width: 768px) and (max-width: 1024px ) {
    .PadTRes10{padding-top:0px !important;}
    .Logo{ position:absolute; top:40px; left:20px; text-align:left;}
    .Logo img{ height:80px;}
    .Menu{ position:absolute; top:15px; right:20px; text-align:right;}
    .Menu a{ color: white !important; text-decoration:none; margin-left:10px; font-size:11pt;}
    .Slogan{position:absolute; top:120px; right:5%; width:50%; }
    .Slogan h1{ font-size: 20pt !important; line-height:40px;}
    .Slogan2{position:absolute; top:70px; right:5%; width:50%; }
    .Slogan2 h1{ font-size: 16pt !important; line-height:40px;}
    .BusquedaPpal{position:absolute; top:300px; left:10%; width:80%; line-height:40px;}
    .BusquedaPpal h2{ font-size: 16pt !important; margin-bottom:20px !important;}
    .BusquedaPpal input[type="text"]{ height:30px; line-height:30px; }
    .BusquedaPpal select{ height:30px; line-height:30px; }
    .PanelBuscar{ position:absolute; bottom:0px; left:170px; background-color:white; width:auto; z-index:100; text-align:center; padding:30px; line-height:25px;}
    .itemResultadoTxt span{ font-size:9pt;}
    .itemResultadoTxt img{height:15px;}
    }

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}



